{
  "name": "enderapp",
  "version": "0.3.1",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "lint:js": "eslint --ext \".js,.ts,.vue\" --ignore-path .gitignore .",
    "lint:prettier": "prettier --check .",
    "lint": "npm run lint:js && npm run lint:style && npm run lint:prettier",
    "lintfix": "prettier --write --list-different . && npm run lint:js -- --fix"
  },
  "devDependencies": {
    "@nuxt/content": "^2.12.1",
    "@nuxt/devtools": "^1.3.3",
    "@nuxt/eslint": "^0.3.13",
    "@nuxt/types": "^2.17.3",
    "@nuxtjs/color-mode": "^3.4.1",
    "@nuxtjs/google-fonts": "^3.2.0",
    "@nuxtjs/seo": "^2.0.0-rc.10",
    "@nuxtjs/stylelint-module": "^5.2.0",
    "@nuxtjs/tailwindcss": "^6.12.0",
    "@pinia/nuxt": "^0.5.1",
    "@tailwindcss/typography": "^0.5.13",
    "animate.css": "latest",
    "caniuse-lite": "^1.0.30001634",
    "nuxt": "^3.12.1",
    "pinia": "^2.1.7",
    "prettier": "^3.3.2",
    "sass": "^1.77.5",
    "stylelint": "^16.6.1",
    "stylelint-config-recommended-scss": "^14.0.0",
    "stylelint-config-recommended-vue": "^1.5.0",
    "stylelint-config-standard-scss": "^13.1.0",
    "stylelint-config-tailwindcss": "^0.0.7",
    "stylelint-scss": "^6.3.1",
    "typescript": "^5.4.5",
    "vue": "^3.4.28",
    "vue-router": "^4.3.3",
    "vue-tsc": "^1.8.22"
  },
  "dependencies": {
    "@date-io/date-fns": "^3.0.0",
    "date-fns": "^3.6.0",
    "iconify-icon": "^2.1.0",
    "remark-reading-time": "^2.0.1"
  },
  "browserslist": [
    ">0.3%",
    "not dead",
    "defaults",
    "fully supports es6-module",
    "maintained node versions"
  ]
}
